<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$room_id = $_GET['room_id'];
$room_name = $_GET['room_name'];
$hotel_id = $_GET['hotel_id'];
$hotel_name = $_GET['hotel_name'];
$price_id = $_GET['priceid'];
$room_person = $_GET['roomperson'];
$tabback = $_GET['tab'];
$priceseasonalid = $_GET['priceseasonalid'];
$seasonal_price = $_GET['price_room'];

mysqli_query($conn, "UPDATE hotel_seasonal_price SET seasonal_price_deleted = '1' WHERE seasonal_price_id = '$priceseasonalid' ");
mysqli_close($conn);

header("Location: ../../seasonal-price-room.php?roomid=".$room_id."&roomname=".$room_name."&hotelid=".$hotel_id."&hotelname=".$hotel_name."&priceid=".$price_id."&roomperson=".$room_person."&tab=".$tabback."&hotelmsn=deleteseasonal");
?>